### A free/open-source library for quantitative finance

Classes
ql/termstructures/yield/zerospreadedtermstructure.hpp File Reference

Zero spreaded term structure. More...

`#include <ql/termstructures/yield/zeroyieldstructure.hpp>`
`#include <ql/quote.hpp>`
Include dependency graph for zerospreadedtermstructure.hpp:

## Classes

class | ZeroSpreadedTermStructure
| Term structure with an added spread on the zero yield rate. More...

## Detailed Description

Zero spreaded term structure.